* {margin:0; padding:0;font-family:Verdana;}
body {background:#fff url(../i/body_bg.gif) repeat-x; height: 100%; font-size:11px;text-align:center;color:#000;}
html, body { height: 100%; }
a:focus {outline:none;}
.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.fn {font-weight:normal;}
.mrl10 {margin-left:10px;}
.mrr10 {margin-right:10px;}
.bn {border:none;}
.fb {font-weight:bold;}
.tdn {text-decoration:none;}
.vam {vertical-align:middle}
.clear {clear:both; line-height:0; font-size:0;}

#dark  {width:100%; height:100%;z-index:300;position:absolute; top:0px; left:0px;}
#dark2  {width:100%; height:100%;z-index:300;position:absolute; top:0px; left:0px;}
#FlashUpload {/*background:none; height:1px !imporant; font-size:0px;*/}

/* General Content Present Styles */
#Content {margin:0 auto; width:889px;display:block;background:none;text-align:left; }
#LeftContent {width:660px; float:left;position:relative; }
#Logo {width:618px;height:45px; background:url(../i/dox_logo.gif) no-repeat;text-align:left; float:left; margin:20px 0 0 0px;}
#Logo.d24 {background:url(../i/dox24.png) no-repeat;height:68px;}
h2#slogan {width:618px;height:48px; padding-top:3px;font: 18px Verdana; color:#3f3f3f;float:left;}
h2#slogan span {color:#478345}
#LogoHref {width:140px; height:50px;  display:block;}
#BgHolder {width:660px;height:396px; float:right; background:url(../i/content_bg.jpg) no-repeat center center ;}
.Wrapper { min-height: 100%; 	height: auto !important; 	height: 100%; 	margin: 0 auto -30px; }
.Push { height: 78px;  }
/* \General Content Present Styles */

/* Color Styles */
.color1 { color: #3b8a37;}
.color2 { color: #a3a2a1;}
.color3 { color: #feb535;}
.color4 { color: #000000;}
.color5 { color: #666666;}
.color6 { color: #838383;}
.color7 { color: #2459c5;}
.color8 { color: #7f7f7f;}
.color9 { color: #999999;}
.color10 {color:#4c4c4c;}
/* \ Color Styles */

/* Font Sizes */
.f10 { font-size:10px;}
.f11 { font-size:11px;}
.f12 { font-size:12px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
/* \Font Sizes */

.NormalText {font:12px Verdana; color:#999999;}
.BigLink {font:15px Verdana; color:#3b8a37; text-decoration:underline;text-transform:uppercase;font-weight:bold;}
.BigLink:hover {color:#f9bc63;}
input,select,textarea {color:#6c6c6c;background:#fff;}
.input568px {width:568px; height:33px;margin-top:7px;background:url(../i/input568pxwfocus.gif)}
.input568pxfocus {width:568px; margin-top:7px;height:33px;background:url(../i/input568pxfocus.gif)}
.input568pxinside {width:538px; height:20px; border:0;margin:7px 0 0 5px;}
.input568pxh {width:568px; height:107px; margin-top:7px;background:url(../i/input568pxhwfocus.gif);}
.input568pxhfocus {width:568px; height:107px;margin-top:7px;background:url(../i/input568pxhfocus.gif)}
.input568pxinsideh {width:548px; height:95px; border:0;margin:7px 0 0 5px;overflow:auto;}


.inputbgfocus {width:273px; height:33px;background:url(../i/input_focusbg.gif);}
.inputbg {width:273px; height:33px;background:url(../i/input_wfocusbg.gif);}
.textareabgfocus {width:278px; height:91px;background:url(../i/textarea_focusbg.gif);}
.textareabg {width:278px; height:91px;background:url(../i/textarea_wfocusbg.gif);}
.input {width:265px; border:0;font-size:15px;margin:6px 0px 0 3px; }

.input.password {color:#f9bc63;}
#textarea {width:267px; height:80px;background:none;font-size:15px; border:0;margin:6px 0 0 6px;}
.StepNumber {font:14px Verdana; font-weight:bold; color:#999999;}


/* Banner Styles */
#OutsideIframeBanner {width: 160px; height: 600px;float:left; }
#BannerPosBg {float:right;margin-top:-159px;z-index:500;position:relative; height:600px; width:160px; padding:4px;background:url(../i/banner_bg.gif) no-repeat;z-index:500;}
#Banner {height:600px; width:160px;background:none;float:left;}
/* \Banner Styles */

/* Tabs Styles */
#Tabs{height:46px;width:660px; background:none;text-align:center;margin-right:270px;float:left;}
#TabsHolder{margin:0 auto;width:320px}
.Tab {height:33px;text-align:center;width:160px; padding:13px 0 0 0px;font-size:13px;color:#fcbe3f;text-decoration:none;line-height:1.0;font-weight:bold; background: url(../i/not_sel_tab.gif) no-repeat;position:relative; bottom:-1px;display:block;float:left;z-index:0;}
.Tab.sel {background: url(../i/sel_tab.gif) no-repeat;float:left;position:relative;cursor:pointer; bottom:-1px;z-index:100;color:#4c4c4c;text-decoration:none;font-weight:bold;}
/* \ Tabs Styles */

/* LoginForm Styles */
#LoginFormHolder {float:left;text-align:left;font-size:12px;color:#999999; position:absolute;top:18px; left:170px;}
#LoginFormHolder a {color:#3b8a37; text-decoration:none;}
#LoginFormHolder a:hover { color:#f9bc63}
#LeftPositionLogin {height:252px;width:660px; background:none;}
#LoginFormBg {height:207px;width:660px;background:url(../i/login_form_bg.gif) no-repeat;position:relative;}
#RegisterLink {color:#3b8a37;font-size:11px;text-transform:uppercase;font-weight:bold;position:absolute; right:20px; top:10px; padding-left:5px; text-decoration:none;}
#RegisterLink:hover {color:#f9bc63}
/*  \ LoginForm Styles */




/* Header Left Links */
#HeaderDox {width:990px; height:38px; /*border-bottom:1px solid #e5e5e5;*/margin:0 auto;}
#HeaderDoxLeft {float:left; padding:10px 0 0 55px;background:url(../i/LogoAbv.gif) no-repeat 16px 3px; height:37px;position:relative;}
#HeaderDoxLeft a {color:#3b8a37; text-decoration:underline; font:12px Tahoma;}
#HeaderDoxLeft a:hover {text-decoration:none;}
#HeaderDoxLeft span {font:12px Tahoma; font-weight:bold; color:#000; cursor:pointer;}
#HeaderDoxRight {float:right;  height:37px;padding:10px 10px 0 0; color:#D5D5D5;}
#HeaderDoxRight a {color:#006699; text-decoration:none; font:12px Tahoma;}
#HeaderDoxRight a:hover {color:#F9BC63;}
#SearchNet{width:261px;position:relative; height:23px; margin:7px 16px 0 0; display:inline; float:right;background:url(../i/SearchDoxBg.gif) no-repeat ;}
#SearchNet input {border:0; background:none;float:left; width:230px; height:17px;font:11px Tahoma; color:#a7a7a7; margin:5px 0 0 8px;background:#fff; }
#SearchNet #Submit {width:24px; height:19px; position:absolute; top:2px; right:4px; background:none; cursor:pointer;}
#menu {width:84px; text-align:left;height:120px; background: url(../i/moreBg.gif) no-repeat; right:-41px;top:-1px;position:absolute;display:none;}
#More {padding-right:10px;background: url(http://img.abv.bg/dHome/dragimages/gr_bot_arrow.gif) no-repeat right;outline:none;color:#3b8a37; font:12px Tahoma; text-decoration:underline; }
#More2 {padding-right:10px;float:left; margin:11px 0 0 10px;background: url(http://img.abv.bg/dHome/dragimages/gr_bot_arrow.gif) no-repeat right;outline:none;color:#3b8a37; font:12px Tahoma; text-decoration:underline; }
#More2:hover {text-decoration:none; } 
a.Inside{color:#3b8a37; font:12px Tahoma; text-decoration:underline;margin-left:10px;display:block;}
a.Inside:hover {text-decoration:none; }
/* \Header Left Links */


/* Promo Links Styles */
#PromoLinks {width:650px;height:119px; position:absolute;top:240px; bottom:35px;left:4px;background:url(../i/PromoLinks.jpg) no-repeat top;}
#PromoLinks a {height:119px;display:block;float:left;cursor:default; }
#PromoLinks a.n1 { width:125px; background:none;}
#PromoLinks a.n1:hover { background:url(../i/PromoLinks.jpg) bottom left;}
#PromoLinks a.n2 {width:120px; background:none; margin-left:68px;}
#PromoLinks a.n2:hover {background:url(../i/PromoLinks.jpg);background-position:-193px 119px;  }
#PromoLinks a.n3 { width:130px; background:none; margin-left:48px;}
#PromoLinks a.n3:hover {background:url(../i/PromoLinks.jpg);background-position:-361px 119px; }
#PromoLinks a.n4 { width:120px; background:none; margin-left:35px;}
#PromoLinks a.n4:hover {background:url(../i/PromoLinks.jpg);background-position:-526px 119px;; }
.Ballon {width:201px; height:105px;padding:12px 15px 0 15px; text-align:center;background:url(../i/ballon.gif);position:absolute;font-size:11px; color:#7f7e7a; z-index:2;}

#Gb8, #Save, #Transfer, #Connect{top:-105px;}
#Gb8 { left:-60px; }
#Save { left:128px; }
#Transfer { left:320px;}
#Connect { left:475px; }
/* \Promo Links Styles */



#TabContent {width:660px; }
#TabContentTopN {width:617px; font:15px Verdana; font-weight:bold; color:#9e9e9e;height:45px;text-transform: uppercase; padding-top:24px;padding-left:43px; background:url(../i/TabContentTopN.gif) no-repeat;}
#TabContentTopN img {vertical-align:middle;}
.ml60 {margin-left:60px;}
#TabContentTop {width:660px; height:10px; background:url(../i/sendfile_top.gif) no-repeat;font-size:0;}
#TabContentMiddle {width:660px; background:url(../i/sendfile_middle.gif) repeat-y; text-align:left; }
#TabContentMiddle .HorSpacer { margin-left:35px;}
#TabContentMiddle .VerSpacer { height:50px;}
#TabContentMiddleNs {width:660px; background:url(../i/sendfile_middle_ns.gif) repeat-y;text-align:left;}
#TabContentMiddleNs .block {width:618px; height:52px;background:url(../i/block_bg.jpg) no-repeat;margin:0 auto; padding:15px 0 0 30px}
/*#sendfile_middle_ns .block div {margin-left:30px;}*/
#TabContentBottom {width:660px; height:20px;font-size:0; background:url(../i/sendfile_bottom_light.gif) no-repeat;margin-top:-15px;}
#UpArrow {width:22px; height:15px;background:url(../i/upArrow.gif) no-repeat;position:absolute; top:-15px; }
.PosRel1x1 {position:relative; width:1px; height:1px;}
.linktdu {color:#3b8a37; font-size:15px;text-decoration:underline !important;font-weight:bold;}
.link {color:#3b8a37; font-size:15px;text-decoration:none;font-weight:bold;}
.link:hover, .linktdu:hover {color:#fcbe3f;}
#link_reject { width:83px; height:33px; margin-top:18px;display:block; background:url(../i/reject_button.gif) no-repeat;float:left;cursor:pointer;margin-left:10px;}
#linkns { width:108px; height:33px; margin-top:18px;display:block; background:url(../i/btn_upandget.gif) no-repeat;float:left;}
#linkns2 { width:174px; height:33px; display:block; background:url(../i/btn_upandsend.gif) no-repeat;float:left;}
#linkaddr { font-size:15px;text-decoration:none;font-weight:bold;cursor:text;}
#SendNotActive {line-height:2.5}
.sels{color:#3b8a37; text-decoration:underline;}
.nsel{color:#a8a8a8;}

#linkns:hover {text-decoration:underline;}
#addr {width:648px;background:url(../i/enter_add.gif) repeat-y; ;display:block;margin-left:5px;font-size:12px; color:#999999}
#addr_wrong {width:648px;height:137px; background:url(../i/enter_add.gif) repeat-y; ;display:block;margin-left:5px;font-size:12px; color:#999999}
/*.hideit {display:none;}*/

#Links {width: 660px;}
#LinksTop { width: 660px; height: 11px; background: url(../i/links_top.gif) no-repeat;font-size:0;}
#LinksMiddle { width: 620px; background: url(../i/links_middle.gif) repeat-y; text-align:left;line-height:1.8;padding:0px 0 0 40px }
.LinksHolder {width:545px; margin-bottom:20px; float:left;clear:left;line-height:2.1; padding-left:15px;white-space:nowrap;}
#LinksBottom { width: 660px; height: 20px; background: url(../i/links_bottom.gif) no-repeat;}
#LinksContainer {width:582px; height:229px;position:relative;  border:1px solid #e4e4e4;color:#999999; font-size:12px;background:#fff;overflow:auto; overflow-x:hidden;}
#LinksMiddle h1, #LinksMiddle h2 {font-size:15px; color:#4c4c4c;}




.LinksHolder .c1 {color:#3b8a37!important; text-decoration:none;padding:2px;}
.LinksHolder .c1:hover {color:#fff!important; background:#3b8a37;text-decoration:none;}
.LinksHolder .c2 {color:#2459c5!important; text-decoration:none;}
.LinksHolder a:hover {text-decoration:underline;}
#ScrollerLinks{height:363px; width:29px; background:none; position:absolute; right:-1px; top:0px;}

#RememberMe {/*font-size:11px;text-decoration:none;color:#999999;*/position:absolute; bottom:15px; right:20px; cursor:pointer; width:110px; height:20px; background:none;z-index:1;background: url(../i/p.gif) repeat;}
#RememberMeSpan {position:absolute; bottom:20px; right:47px;color:#999999;}
#rm1 { width:31px; height:35px;position:absolute;bottom:10px; right:15px;}


#prompt {z-index:400; position:absolute;}
#ErrorMessage{ clear:both; color:#3b8a37; font-size:12px; float:left; margin:20px;text-align:left;}
#ErrorOptions {float:right; width:55px; height:15px; margin-top:20px; text-align:left; background:none;color:#dfdfdf;font-size:12px;}
#PromptBg {height:278px; width:414px;background:url(../i/error_bg.gif) no-repeat;position:absolute;}
.ErrorMsg {width:655px;float:left;/*margin-top:20px;*/ position:relative; top:-12px;}
.ErrorMsgTop {width:655px; height:6px;font-size:0;background:url(../i/error_msg_top.gif) no-repeat;}
.ErrorMsgMiddle {width:655px;background:url(../i/error_msg_middle.gif) repeat-y; padding:1px 0;}
.ErrorMsgMiddle p { text-align:center; font-size:12px;color:#838383;}
.ErrorMsgBottom {width:655px;height:6px;font-size:0;background:url(../i/error_msg_bottom.gif) no-repeat;}
#GetCode {width:450px;height:80px; float:left;margin-top:13px; }
#Holder {width:655px;height:20px;float:left;}
#HearIt {width:200px; height:20px; float:right; cursor:pointer; margin-top:11px;display:block;background:url(../i/hear_it_btn.gif) no-repeat left; padding:3px 0 0 25px;color:#3b8a37;font-size:12px; text-decoration:none;}
#ReloadIt {width:200px; height:20px; float:right; cursor:pointer; display:block;background:url(../i/reload_btn.gif) no-repeat left; padding:3px 0 0 25px;color:#3b8a37;font-size:12px; text-decoration:none;}
#Block {margin-left:35px;}
#scroll_container {background:#fff;width:566px;height:181px;padding-top:25px; position:relative;overflow:auto;overflow-x:hidden;left:15px;top:0px;line-height:2.0;}

/*Flash Upload Files*/
#BiggerHolder {padding-bottom:9px;}
#JSUpload{width:582px;font-size:12px;position:relative;margin-left:35px;display:none;}

#fls{color: #999999;  font-size:12px;background:#fff; z-index:100;position:absolute; top:0; left:0;}
.fieldList{position:relative;top:0px;left:0px;height:23px; }
#fileslist{position:relative;top:0px;left:0px;}
.c1 {color:#d5d5d5 !important;}
.entry,.entry1{border:0;font-size:12px; font-weight:bold;color:#666666;}
.entry1 {font-weight:normal;width:90px;text-align:right;}
.entry {width:340px; margin-right:10px;}
.text2{width:24px; height:23px; background:url(../i/del.gif) no-repeat top; position:absolute; left:490px; top:-4px;display:block; cursor:hand;}
html>/*Opera&Mozilla*/body .text2 {top:0;}
.text2:hover{ background:url(../i/del.gif) no-repeat bottom; }
#Sizes {background:#e3e3e3;height:18px;padding-top:6px;width:100%;font-weight:normal;}

#addF{cursor:pointer;color:#3b8a37 !important;}
#SizeCompletedSizeFull {color:#838383; font-size:12px; font-weight:bold;float:right;}
#FilePercentAll {color:#838383; font-size:12px; font-weight:bold;float:left;;}

#cancB,#uplB{cursor:pointer;color:#3b8a37 !important;}
#fileProgressAll{background:url(../i/progress_right.gif) right; height:21px;}
#prgrB{ height:21px;width:315px;background:url(../i/progress_background.gif) no-repeat;}
.text3{width:18px; height:18px; background:url(../i/lng.gif) no-repeat;float:right; position:absolute; top:0px; left:492px;}
.text4{width:18px; height:18px; background:url(../i/ready.gif) no-repeat;float:right; position:absolute; top:0px; left:492px;}
#progress {width:430px; height:290px;margin:0 auto; margin-top:260px;position:relative; left:-110px;text-align:left;background:url(../i/upload_bg.gif) no-repeat;}
/* \Flash Upload Files*/

/* Access Container */
#AccessContainer {width:577px;  border:1px solid #e2e2e2; position:relative;background:#fff;}
#AccessContainerHeader {font-size:12px;color:#999999;background:#fff;}
#AccessContainerEntryes {font-size:12px;width:577px;  padding-top:background:none; overflow:auto; position:absolute; bottom:0; left:0;}
#AccessContainerEntTable {display:block; width:550px;}
#BtnDwAll {margin-top: 6px;background:url(../i/dwchosen_btn.gif);width:179px; height:33px;cursor:pointer;} 
.FileOrFolder {color:#3b8a37;padding-left:5px;height:26px;width:298px;}
.FileOrFolder img, .FileOrFolder span {vertical-align:middle;} 
.note {font-size:11px; color:#818181; font-style: italic;}
.AccessPreviousFolder {font-size:12px;color:#3b8a37; height:26px; padding-left:38px; text-decoration:none;display:block;background:url(../i/icon_previous_folder.gif) no-repeat top left;}
html>/*Opera&Mozilla*/body .AccessPreviousFolder{position:relative; padding-left:30px;}
.AccessFile {font-size:12px;color:#3b8a37;text-decoration:none;}
.AccessFolder {font-size:12px;color:#3b8a37; height:26px; padding-left:38px; text-decoration:none;display:block;background:url(../i/icon_folder.gif) no-repeat top left;}
.AccessFolder span ,.AccessPreviousFolder span ,.AccessFile span {background:none;padding:1px;}
.AccessFolder span:hover ,.AccessPreviousFolder span:hover ,.AccessFile span:hover {background:#3b8a37;color:#ffffff;padding:1px;}
.AccessFolder:hover {background:url(../i/icon_folder.gif) no-repeat bottom left;}


/* \Access Container */
/*PopUp styles*/
#bTest{ width:430px; background:none; margin:50px;color:#999999;font:12px Verdana;line-height:1.8;}
#bTest .footerL {background:#fafafa;}
#bTest .footerL .gwt-CheckBox{position:relative; top:-3px;}
html>/*Opera&Mozilla*/body #bTest .footerL .gwt-CheckBox {position:relative; top:2px;}
#bTest .footerL .gwt-HTML{position:relative; left:7px;}
#bTest td {color:#999999;font:12px Verdana;}
#bTest a {color:#3b8a37; text-decoration:none;}
#bTest #Holder {cursor:move;}
#bTest .popupTop {width:480px; height:13px}
.popupTopLeft, .popupTopRight {width:13px;height:47px;}
.popupBottomRight, .popupBottomLeft {width:13px;height:13px;}
#bTest .popupTopLeft { background:url(../i/PopUp_tl.gif) no-repeat;}
#bTest .popupTopCenter { background:url(../i/PopUp_tc.gif) repeat-x;}
#bTest .popupTopRight { background:url(../i/PopUp_tr.gif) no-repeat;}
#bTest .popupBottomLeft { background:url(../i/PopUp_bl.gif) no-repeat;}
#bTest .popupBottomCenter { background:url(../i/PopUp_bc.gif) repeat-x;}
#bTest .popupBottomRight { background:url(../i/PopUp_br.gif) no-repeat;}
#bTest .popupMiddleLeft {width:13px; background:url(../i/PopUp_ml.gif) repeat-y;}
#bTest .popupMiddleRight {width:13px; background:url(../i/PopUp_mr.gif) repeat-y;}
#PopUp_mc {background:#fafafa;}
#bTest .PopUp_close{width:19px; height:19px; margin-top:1px;display:block; cursor:pointer;background:url(../i/PopUp_close.gif) no-repeat top;}
#bTest .PopUp_close:hover{background:url(../i/PopUp_close.gif) no-repeat bottom;}
#bTest .PopUp_help{width:19px; height:19px; display:block; cursor:pointer;float:right; background:url(../i/PopUp_help.gif) no-repeat top;}
#bTest .PopUp_help:hover{background:url(../i/PopUp_help.gif) no-repeat bottom;}
#bTest .Caption {cursor:move;}


/* \ PopUp styles*/
#LinkRegister {width:651px;height:220px;cursor:pointer;z-index:100000;position:relative;background:url(../i/us_bg.jpg) no-repeat;}
#LinkRegister h3 {background:url(../i/us_rarr.gif) no-repeat 0 28px; padding-left:18px;padding-top:24px; font:bold 15px Tahoma;margin:0 0 0 5px;color:#323232;}
#LinkRegister ul {margin-top:26px;}
#LinkRegister ul li {width:250px; list-style-type:none; font:11px Verdana; height:60px;color:#747474;padding-left:60px;float:left;}
#LinkRegister ul li.first{background:url(../i/us_folder.gif) no-repeat 5px 3px}
#LinkRegister ul li.second{background:url(../i/us_disc.gif) no-repeat 5px 0px; margin-left:30px; }
#LinkRegister ul li.third{background:url(../i/us_share.gif) no-repeat 10px 3px; margin-top:15px;}
#LinkRegister ul li.fourth{background:url(../i/us_connect.gif) no-repeat 10px 3px;margin-left:30px;margin-top:15px;}
#doxpaid {float:left;width:650px;height:180px;z-index:1000}
#doxpaid h4 {background:url(../i/us_rarr.gif) no-repeat 0 28px; padding-left:18px;padding-top:24px; font:bold 15px Tahoma;margin:0 0 0 5px;color:#323232;}
#doxpaid #doxpaidhref {width:514px; height:84px;background:url(../i/doxpaid.gif) no-repeat;padding-left:136px; text-decoration:none;display:block; float:left;}
#doxpaid #doxpaidhref p {font:bold 13px Verdana; white-space:nowrap;color:#323232; text-decoration:none;padding-top:25px; float:left;}
#doxpaid #doxpaidhref p.second {padding-left:160px;}
#doxpaid p {font:13px Tahoma; color:#747474; padding:12px 0 40px 22px; float:left;}
#maketHeader {width:597px;height:46px; background:url(/i/maketHeader.jpg) no-repeat; position:absolute; top:0; left:0;}
#LoadingLayer {
  width:100%;
  height:100%; 
  background:url(/i/loading.gif) no-repeat center center;
  position:absolute;
  top:0;
  left:0;
  z-index:1000;

  }
#LoadingLayerInside {
width:100%;
margin-top:200px;
text-align:center;
color:#838383;
font:12px Verdana;
 }
#AbvLink {position:absolute; left:10px; top:3px; width:35px; height:30px; background:none; cursor:pointer;} 
#spanButtonPlaceHolder{width:130px; height:20px; background:url(/i/chooseFile.gif) no-repeat; display:block;}
#NoFlashTable {color:#a3a2a1;font-size:12px;}
#NoFlashTable td {padding:3px 0;}
#LoadingLayerChooseInside{width:100%; height:100%;background: url(/i/loadingsharein.gif) repeat-y; position:absolute; top:0;left:0;}
#LoadingLayerChooseInside div {width:100%; height:100%;background:url(/i/loadingshare.gif) no-repeat center center ; }
#LoadingLayerChoose {background:none;position:relative;height:55px; width:580px;}
#LinuxUpLayer {width:430px; height:290px;margin:0 auto; margin-top:260px;position:relative; left:-63px;text-align:left;background:url(../i/upload_bg.gif) no-repeat;}
#LinuxUpLayer {font:12 px Verdana; color:#A3A2A1}
.linkn {color:#3b8a37; text-decoration:none; font:12px Verdana;}
.linkn:hover {text-decoration:underline;}

/*footer*/
#footer {font-family:Tahoma, sans-serif;font-size:11px;padding-top:30px; width:889px;margin:0 auto;clear:both;}
#footer ul{height:70px; list-style-type:none;}
#footer ul li {float:left;text-align:left;height:60px;padding-left:1px;color:#000000; padding-right:22px;}
#footer li.last {border-left:1px solid #d0d0d0; margin-right:25px;padding-right:0;padding-left:30px;}
#footer a {color:#035a89; text-decoration:none;text-align:left;font-family:Tahoma, sans-serif;font-size:11px; }
#footer a:hover {text-decoration:underline;}
#footer p {padding-top:15px; line-height:1.6;} 
#footer p.pn {padding-top:0px;padding-bottom:11px;position:relative;top:-4px; }
#footer .separator {color:#b0b0b0;padding:0 5px}
/*footer*/